glib-sharp System.Object GInterfaceAdapter abstract class. The members of this abstract base class are used internally to register GInterfaces with the native type system. They are not useful to application authors.
- Constructor
  Protected Constructor.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr Handle property. a pointer to a native object.
- Property
  GLib.GInterfaceInitHandler InitHandler Property. The Initialization Handler for the Adapter.